Subject: Re: BOOPSI Images
From: [email-masked]
Date: 11 Apr 1994 17:10:19 GMT
Newsgroups: comp.sys.amiga.programmer

In article <inf01.766057539@apollo23>, [email-masked] (Hans-Joerg Frieden) writes:
>Hi there.
>After I have read the BOOPSI chapter in the RKRM twice, there are still some
>things I didn't quite get. I found that BOOPSI Images are somewhat left out 
>of the discussion. Perhaps someone who has some experience with BOOPSI Images
>could write a short posting about it. I have tried some programming with these,
>but my code is prone to crash. 
>
>Thanks!
>Greetinx, hans-Joerg.
>

What do you intend to do? Using images from the standard classes (easy)
or create your own image classes (easiest class to do in BOOPSI, but
still requires thorough understanding of some details)?

Besides the BOOPSI stuff itself, are you confortable with the nastiness
of shared code (i.e. geta4() or __saveds in functions, no printf(), etc...)
This accounts for many, many crashes in new BOOPSer's code.

		Regards,
		Andy

------
Andy Zanna
[email-masked]